<?xml version='1.0'?>

<reference anchor='RFC0237'>

<front>
<title>NIC view of standard host names</title>
<author initials='R.' surname='Watson' fullname='Richard W. Watson'>
<organization>Stanford Research Institute (SRI) International,  Augmentation Research Center (ARC)</organization></author>
<date month='October' day='5' year='1971' />
<abstract>
<t>The NIC strongly favors standardization of host names.</t></abstract></front>

<seriesInfo name='RFC' value='237' />
</reference>
